SciQLOP - User story #1307
Epic story # 1172 (New): Interpréteur Python

Application de traitement des données via l'interpréteur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Python
Description

L'utilisateur peut appliquer un traitement sur une variable de l'inspecteur de variables

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 189 to 100

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
